


#stacks_in_222 .teleportMe {
display: none;
}



.typography.stacks_in_225 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_225 {
		font-size: 1px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_225"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_298 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_299 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_230 {

	cursor: pointer;

	}


#ClickIt_stacks_in_230:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_230, #ClickIt_Double_stacks_in_230, #ClickIt_Long_stacks_in_230, #ClickIt_Right_stacks_in_230 {
	display: none;
}


#stacks_in_230 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_231 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_233 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_235 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_238 {

	cursor: pointer;

	}


#ClickIt_stacks_in_238:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_238, #ClickIt_Double_stacks_in_238, #ClickIt_Long_stacks_in_238, #ClickIt_Right_stacks_in_238 {
	display: none;
}


#stacks_in_238 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_239 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_241 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_243 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_246 {

	cursor: pointer;

	}


#ClickIt_stacks_in_246:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_246, #ClickIt_Double_stacks_in_246, #ClickIt_Long_stacks_in_246, #ClickIt_Right_stacks_in_246 {
	display: none;
}


#stacks_in_246 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_247 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_249 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_251 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_254 {

	cursor: pointer;

	}


#ClickIt_stacks_in_254:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_254, #ClickIt_Double_stacks_in_254, #ClickIt_Long_stacks_in_254, #ClickIt_Right_stacks_in_254 {
	display: none;
}


#stacks_in_254 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_255 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_257 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_259 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_262 {

	cursor: pointer;

	}


#ClickIt_stacks_in_262:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_262, #ClickIt_Double_stacks_in_262, #ClickIt_Long_stacks_in_262, #ClickIt_Right_stacks_in_262 {
	display: none;
}


#stacks_in_262 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_263 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_265 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_267 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_270 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.typography.stacks_in_271 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_271 {
		font-size: 12px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_271"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_272 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_274 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_276 {
	font-size: 80%;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive iFrame Stack' 
Style Sheet: fsriframe.css
Created: 20, January, 2013
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/



#stacks_in_8 iframe {
	display: block;
	width: 100% !important;
	overflow: visible;
	padding:  0px;
}

